/*	IBMTIMER - header containing the struct used by the
		   ibmtimer.c module, stopwatch function.
*/


struct IBMPC_STOPWATCH {
   unsigned long elapsed_time,
   		 last_count;
};


#define IBMPC_TIMER0_FREQ (1193180l) /* channel 0 count freq. 		*/


unsigned long 
	ibmpc_stopwatch(),	/* computes elapsed time		*/
	read_ibmpc_time(),	/* returns # counts during last hour	*/
	cvt_ibmpc_time();	/* converts # counts to mins,secs,1/1000s  */
unsigned int read_ibmpc_timer();/* returns # counts during last 1/18.2 sec */

